<html>
    <head>
        <!--TITOLO PAGINA-->
        <title>Profilo</title>
		
        <meta charset="utf-8">
		
        <!--LINK AI FILE CSS-->
        <link rel="stylesheet" href="../src/style.css"/>
		
        <!--LINK AI FILE JS-->
        <script src='../src/script.js'></script>
		
        <!--JS INTERNO-->
        <script>
            function goBack() {
                location.href='../index.html';
            }
			
        </script>
		
    </head>
	
	
    <body onload='onL()'>

        <!--CONTENUTI PRINCIPALI-->
        <div class="mainContent" id="profile">
		
			
			<span id='nome'></span>
			<img id='userImg' src='../img/user.png'/>
			<span class="rightData" id='tel'>Telefono: </span>		
			<span class="rightData" id='addr'>Indirizzo: </span>		

        </div>
		
        <!--BOTTONE RITORNO-->
        <button class="btn" id="back" onclick="goBack()">Back</button>
		
    </body>
	
	
</html>